@media only screen 
and (max-width: 1000px) {

			.header{
				display: flex;
				flex-direction: column;
				justify-content: center;
				align-items: center;
				margin-top: 20px;
			}
			
			.content-wrapper{
				
			    margin-top: 25px;
			    margin-left: 0px;
			    margin-right: 0px;
			        margin-bottom: 100px;
			}
			
			
			
			.content-wrapper h1{
				    font-size: 30px;
			}
			
			.content-wrapper p{
				    margin-left: 23px;
			    width: calc(100% - 46px);
			    line-height: 24px;
			    font-size: 12px;
			}
	
}

/*ipad pro*/

@media only screen and (min-device-width : 1024px) 
and (max-device-width : 1366px)
and (orientation: portrait){
	
		
		#content .content-wrapper{
			    margin-left: 100px;
	    margin-right: 100px;
	    margin-top: 100px;
	        margin-bottom: 100px;
		}
		
		.content-wrapper p{
			 margin-left: 0px;
    width: 100%;
		}
	
}